<?php

namespace App\Livewire;

use Livewire\Component;

class TesteLivewire extends Component
{
    public $count = 0;

    public function increment()
    {
        $this->count++;
    }

    public function render()
    {
        return view('livewire.teste-livewire');
    }
}
